Debian Bug report logs - #703528
ITP: asciidoctor -- AsciiDoc to HTML rendering for Ruby

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Per Andersson <avtobiff@gmail.com>

Date: Wed, 20 Mar 2013 16:36:01 UTC

Owned by: avtobiff@gmail.com

Severity: wishlist

Fixed in version asciidoctor/0.1.3-1

Done: Per Andersson <avtobiff@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, avtobiff@saturn.foo.nu:
Bug#703528; Package wnpp. (Wed, 20 Mar 2013 16:36:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Per Andersson <avtobiff@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, avtobiff@saturn.foo.nu. (Wed, 20 Mar 2013 16:36:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Per Andersson <avtobiff@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: ruby-asciidoctor -- AsciiDoc to HTML rendering for Ruby
Date: Wed, 20 Mar 2013 17:33:45 +0100
Subject: ITP: ruby-asciidoctor -- AsciiDoc to HTML rendering for Ruby
Package: wnpp
Owner: avtobiff@saturn.foo.nu
Severity: wishlist

* Package name    : ruby-asciidoctor
  Version         : 0.1.1
  Upstream Author : Ryan Waldron <rwaldron@github.com>
* URL             : http://asciidoctor.org/
* License         : MIT/Expat
  Programming Lang: Ruby
  Description     : AsciiDoc to HTML rendering for Ruby

 Asciidoctor is a pure Ruby processor for converting AsciiDoc source files and
 strings into HTML 5, DocBook 4.5 and other formats.
 .
 Asciidoctor uses a set of built-in ERB templates to render the document to
 HTML 5 or DocBook 4.5. We've matched the rendered output as close as possible
 to the default output of the native Python processor. You can override this
 behavior by providing Tilt-compatible templates.



Owner changed from avtobiff@saturn.foo.nu to avtobiff@gmail.com. Request was from Per Andersson <avtobiff@gmail.com> to control@bugs.debian.org. (Fri, 07 Jun 2013 01:06:11 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 07 Jun 2013 08:06:10 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: asciidoctor -- AsciiDoc to HTML rendering for Ruby' from 'ITP: ruby-asciidoctor -- AsciiDoc to HTML rendering for Ruby' Request was from Per Andersson <avtobiff@gmail.com> to control@bugs.debian.org. (Fri, 21 Jun 2013 10:42:12 GMT) Full text and rfc822 format available.

Reply sent to Per Andersson <avtobiff@gmail.com>:
You have taken responsibility. (Sun, 21 Jul 2013 17:03:37 GMT) Full text and rfc822 format available.

Notification sent to Per Andersson <avtobiff@gmail.com>:
Bug acknowledged by developer. (Sun, 21 Jul 2013 17:03:37 GMT) Full text and rfc822 format available.

Message #16 received at 703528-close@bugs.debian.org (full text, mbox):

From: Per Andersson <avtobiff@gmail.com>
To: 703528-close@bugs.debian.org
Subject: Bug#703528: fixed in asciidoctor 0.1.3-1
Date: Sun, 21 Jul 2013 17:00:12 +0000
Source: asciidoctor
Source-Version: 0.1.3-1

We believe that the bug you reported is fixed in the latest version of
asciidoctor, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 703528@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Per Andersson <avtobiff@gmail.com> (supplier of updated asciidoctor package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sat, 08 Jun 2013 01:04:38 +0200
Source: asciidoctor
Binary: asciidoctor asciidoctor-doc
Architecture: source all
Version: 0.1.3-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Per Andersson <avtobiff@gmail.com>
Description: 
 asciidoctor - AsciiDoc to HTML rendering for Ruby
 asciidoctor-doc - AsciiDoc to HTML rendering for Ruby (documentation)
Closes: 703528
Changes: 
 asciidoctor (0.1.3-1) unstable; urgency=low
 .
   * Initial release (Closes: #703528)
Checksums-Sha1: 
 f4a3b50aca1982adc1b8e177142ada0c9e425d9f 2159 asciidoctor_0.1.3-1.dsc
 69f714cab69edb90650fefdcf4782e36f2b4e526 179530 asciidoctor_0.1.3.orig.tar.gz
 b8e5e508cb62557ac91e34bd6e83f9398c581c4e 3155 asciidoctor_0.1.3-1.debian.tar.gz
 0fc95db3a3e1a0a5ba7ba5ca69f31e68bf673606 105684 asciidoctor_0.1.3-1_all.deb
 1d656fba2d14c19868c359940b354a3b4e44aef4 231936 asciidoctor-doc_0.1.3-1_all.deb
Checksums-Sha256: 
 0e6a300676f67fb3658c211d21b38fd78612214614e22f00d0ff413e739911ee 2159 asciidoctor_0.1.3-1.dsc
 368efd01f154e579ffa2da5758b6d058979694f738108f1039b9d0412fc26941 179530 asciidoctor_0.1.3.orig.tar.gz
 958217151feb522d24330a9e13de2f0fd0b16d24d0c835860a83959ec1d920dc 3155 asciidoctor_0.1.3-1.debian.tar.gz
 6b95df51465d9f5d63e1e53e533118acab4f193a33f910b362aa87079faa13ab 105684 asciidoctor_0.1.3-1_all.deb
 ad40bb21c041673e28e984d7edbf6f55e52200fccea17632fd9d336626b1186a 231936 asciidoctor-doc_0.1.3-1_all.deb
Files: 
 c0e05f1483bf4e87485398979a8ff16c 2159 ruby optional asciidoctor_0.1.3-1.dsc
 7cc22c346caab7032263040a5f4355a4 179530 ruby optional asciidoctor_0.1.3.orig.tar.gz
 89ff8693ad86c0de7e03d5ee80320158 3155 ruby optional asciidoctor_0.1.3-1.debian.tar.gz
 98dae65289e3a766e22a6ba23f19cbd4 105684 ruby optional asciidoctor_0.1.3-1_all.deb
 2a0d836981550fdf4f75492683002037 231936 doc optional asciidoctor-doc_0.1.3-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIbBAEBCgAGBQJRsnyWAAoJELGIrlV59JL4odMP91tyQdpbzKG2DyI7YO7TXJuq
42nxvf80Wu2YzZC2M8E74GiElBWDkWoWTqoX2KM3bcXs3/g+cMbwx+uKEX98G21L
pmdnTHr+ZmziHkPVbIQKghzfAFjg7lfJkGKYbnMDlc/eIfEY3a/OEFnkvLSpYnt9
vS0S0Vvg/WnIc/i/N2pOGQNc9uN1MDFhSlPMnsYSO2kAOkf+xsIYWSqlEo9zn1oc
3hWvraT4HVak/Xj85TX16v9nFjPMkiy6/R2FpKb9VuTBmd0rYycdgXFexwtc06YM
9F6qlCcsAUlSWyQ4fS0PHpQRvMdYJrxeJjJvVUM3DAuIB6uuwykM6zozdcUGJFVb
Jxgxzk4Rf+boj7AbA4qLJTG3PGkPHeVC5DhzilfmKtj2nh2VznNcccSvD0wJNNJD
1pjgyX5fWmmY6pT+XmgMSFgJdRaDL1JXbx6ahoHAs2fFn/lW6uODCMbxSxKlecrq
oXAW3NMghjDRCc52Qn4K6434u4UXajQwJwjhDTBL0WtzVmZaxClFUpdHAzh0UzWf
lgnnXU2MyJB3zTwMhZuVfRJaff7W+sw02om3Ty5ISZ6tWHgv40YzPgkObf5IaCiX
gL1nIebl92UpAVsBXytl+Rd44XBGXRpw4DBj6M5AUC/efnD7rnuS16dd0swSDAKS
oT+O1WTWka8buDOuU/w=
=I9kd
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 19 Aug 2013 07:30:13 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 21:36:24 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.